Marasma

Members
  • Content Count

    2
  • Joined

  • Last visited

About Marasma

  • Rank
    Newbie

core_pfieldgroups_99

  • Nome
    Francis Drake
  1. Ho controllato con utility e non mi segnala niente. Prima di spendere ulteriori soldi, vorrei avere un consiglio riguardo ai miei dubbi
  2. Buonasera a tutti, scusate se mi fiondo direttamente qui ma avrei bisogno del vostro aiuto: Ho un IMac 21,5 pollici di fine 2013, quando lo acquistai, era provvisto di Mavericks e girava da Dio però da stronzo quale sono, ho scaricato prima El Capitan e poi Sierra, sperando che rimediasse alla lentezza di El Capitan, e invece nulla. Il problema è che non ho fatto né una time machine per ritornare a Mavericks, nè scaricato gratuitamente Mavericks all'epoca. No problem mi sono detto, ci vado di cmd + alt + r e riscarico Mavericks da 0, tutto ok, fin quando non arrivo al momento di decidere su quale disco installare, qui infatti mi spunta questo messaggio: Non puoi eseguire l'aggiornamento a questa versione di OS X perché è installata una versione più recente. A questo punto non saprei come muovermi, come posso fare? Devo cancellare tutto? E se lo faccio, la partizione della recovery con Mavericks, rimane? Forse dovrei installare Yosemite per poter tornare a Mavericks? Ditemi voi perché non so cosa fare sinceramente. Ringrazio in anticipo chi vorrà aiutarmi!